Subject: Re: Submission article
From: "Steve Bamford ARC" <[email-masked]>
To: "Pereira, Alfonso" <[email-masked]>
Date: Thu, 29 Sep 2005 12:38:54 -0700

Hi Alfonso,
I just wanted to let you know your Do-335 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Pereira, Alfonso 
  To: [email-masked] ; Pereira, Alfonso 
  Sent: Friday, September 23, 2005 6:09 PM
  Subject: FW: Submission article

  Hi Steve,

  I sent this article sometime ago, but don't know if you received it.

  Thanks,

  Alfonso

------------------------------------------------------------------------------

  From: Pereira, Alfonso 
  Sent: Tuesday, September 06, 2005 9:49 PM
  To: [email-masked]
  Subject: Submission article

  "Motorized Tamiya Do-335B2" 

  by "Alfonso Pereira"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Tamiya's excellent 1/48 scale Dornier Do-335B2 kit, which I modified by adding two pager motors to make the propellers spin.  I didn't want to have any cables or switches coming out of the model, so I had to find a way to fit the power supply and on-off switch inside the fuselage.   To power up the motors I used a 1.5V watch battery.  I made a battery holder by wrapping a thin styrene strip around a battery and gluing the ends together, and then gluing the resulting ring to a styrene disc.  The terminals are made of brass.  I also added a small piece of string to the bottom of the battery holder for easy battery removal.  

  Instead of the kit's pilot figure I used a better detailed Hasegawa Luftwaffe pilot, which I slightly modified to give him an oxygen mask and hose.  I also added a seat harness made with lead foil, and detailed the back of the instrument panel. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This kit has plenty of space behind the cockpit for the two seater version, which I instead used to install the switch.   I added a length of brass tubing to the shaft of the motor of the front propeller, to make it reach pass the engine cowl.  This motor was glued to the firewall, and the joint reinforced with string.  Using a contour gauge, I made a hull fitting bulkhead for the rear motor, and attached it to the fuselage with blue tack.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The battery holder fits nicely inside the right wing's wheel well, with the wires running inside the wing to the fuselage.   Thanks to Tamiya's amazing fit, the landing gear covers just snap into place, allowing for easy access to the battery.  The same can be said of the fuselage piece behind the canopy that can be easily removed to access the switch.  In preparation for painting, I masked the canopy with Bare Metal Foil and glued it in place.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Finally, I used silly putty to mask off the camouflage stripes, and added a combination of the kit's decals and some from my spares box.

  You can see a cool movie of the spinning props in action here:  

  http://home.comcast.net/~ponch001//Terminado_088.avi

  Hope you like it J

  Alfonso

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg

  Photos and text © by "Alfonso Pereira"